Name: vkd3d-proton-2.7
Provider: bottles
Channel: stable
File:
- file_name: vkd3d-proton-2.7.tar.xz
  url: https://github.com/bottlesdevs/vkd3d-proton/releases/download/vkd3d-proton-2.7/vkd3d-proton-2.7.tar.xz
  file_checksum: 538168a0090edcf5cd5b9d0b5e06a1f5
  rename: vkd3d-proton-2.7.tar.xz
